{
    "parent":"base:block_events_default",
    "stringId": "omni_power:block_events_door_cube_on",
    "triggers":
    {
        "power_down_red":
        [
            {
                "actionId": "base:run_trigger",
                "parameters":
                {
                    "xOff": 0, "yOff": 0, "zOff": 0,
                    "triggerId": "power_down"
                }
            }
        ],
        "power_down_blue":
        [
            {
                "actionId": "base:run_trigger",
                "parameters":
                {
                    "xOff": 0, "yOff": 0, "zOff": 0,
                    "triggerId": "power_down"
                }
            }
        ],
        "power_down":
        [
            {
                "actionId": "base:play_sound_2d",
                "parameters":
                {
                    "sound": "omni_power:switch_005.ogg",
                    "volume": 1,
                    "pitch": 1,
                    "pan": 0
                }
            },
            {
                "actionId": "base:replace_block_state",
                "parameters":
                {
                    "xOff": 0, "yOff": 0, "zOff": 0,
                    "blockStateId": "omni_power:door_cube[default,cable_red,cable_blue]"
                }
            }
        ]
    }
}